{
    "qtConfigure.qtKitDir": "D:/qt/Qt5.14.2/5.14.2/mingw73_64",
    "files.associations": {
        "array": "cpp",
        "string": "cpp",
        "string_view": "cpp",
        "deque": "cpp",
        "vector": "cpp"
    }
}